apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: credentials
stringData:
    ODOO_ADMIN_PASSWD: ENC[AES256_GCM,data:iId7LnyxBtu57cTdBjrEmpm8DRcovYN3vycm2yhF+4s=,iv:bmYMWCWZiAXjqr8hCgkwrDDAZ8X9mcu0N6mfzv5ymsg=,tag:ybmq3ATGFCKkiJSncxhw7Q==,type:str]
    POSTGRES_DB: ENC[AES256_GCM,data:koIiDw==,iv:DNpcjrdx6g6w6be/OHx8n/pb4JpF9NxTXG97kf89/fE=,tag:/L2eCIh5ZERmi1KkHOTqww==,type:str]
    POSTGRES_PASSWORD: ENC[AES256_GCM,data:PRYS1tH26d8g3g1rvMNsfYiYObODjUJYzH4hbUKo/go=,iv:bmhEx8+XOWznAPkMr73JjZbFo6js1iqA3daAQAqybRc=,tag:qZmdaBDx8Wvx52xrYRykLw==,type:str]
    POSTGRES_USER: ENC[AES256_GCM,data:YDn2QQ==,iv:3EasVHVK/z8vF5R5fqzAXDp6Pm8E1Z7SM5tnkeQghk8=,tag:HELxuiyPH30kZTrPvW7/wg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBHcGV6T3JvMmpNc1RZaE5r
            MHROQXZLdlE3VEg1akxiUGdzenRNZXZiSlRZClpETlRPQkJYbFJVOHY5aWpQeEdU
            Yjd3UEtaa3BFM3NUOEpYc1hsUWVPNUkKLS0tIE5aOEp0eHNwNlF4aTRnd0YzVitJ
            S1plVTE3UytyeEhHb01SNG9hR1JQTXMKb3mYFnK5IaJ7wmzJs57QbzSbGs5oVccs
            KUAa847LX95Gzi5xUDYmQzVt6asHwx3oDkbu74+Kcm4iwGsmew09GQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-07-26T06:18:00Z"
    mac: ENC[AES256_GCM,data:J9aYNgUb8ANGdUPIfcnICnamSZwi2SUGklA0Kmrfr4PcpzXAN0JfzlHGxnvumN/GeTKHSovP3BFFe10bYxudGkU33lz2iArICzv+5FxrFow92s6BZkYQxBx9fq8hMvo+mADc/cT90iq2Soj6ceM+6r21hHCSDO+nF6VbkAa4bM4=,iv:KLRdAS4YJF660gDeVsEmiYcuOQ4wXQB60MbWonibXDo=,tag:OOmsdOpMDHsUeWSaoiQ+iA==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
